# react-native-image-editor

## Getting started

`$ npm install react-native-image-editor --save`

### Mostly automatic installation

`$ react-native link react-native-image-editor`

## Usage
```javascript
import ImageEditor from 'react-native-image-editor';

// TODO: What to do with the module?
ImageEditor;
```
